<?php

##################################################

# inc-pl-edit.php

##################################################

define( "PLEDIT_NOPLID",  "Veuillez spécifier une playlist à éditer." );
define( "PLEDIT_ADDTO_NOID",  "Veuillez choisir au moins une piste à sauvegarder." );
define( "PLEDIT_ADDTO_TITLE_1",  "Nouvelle Liste" );
define( "PLEDIT_ADDTO_TITLE_2",  "Aléatoire" );
define( "PLEDIT_DELPL_NOID",  "Veuillez spécifier une playlist à supprimer." );
define( "PLEDIT_DELPL_CONFIRM",  "Êtes-vous sur de vouloir supprimer cette playlist?" );
define( "PLEDIT_DELPT_NOTRID",  "Veuillez choisir au moins une piste à supprimer dans cette playlist." );
define( "PLEDIT_DELPT_CONFIRM",  "Êtes-vous sûr de vouloir supprimer ces pistes de votre playlist?" );
define( "PLEDIT_DENIED",  "Ceci n'est pas une de vos playlists. Veuillez essayer à nouveau." );
define( "PLEDIT_CHCK_HELP",  "Cliquez pour sélectionner cette piste" );
define( "PLEDIT_PLAY_HELP",  "Cliquez pour débuter la lecture de cette piste." );
define( "PLEDIT_DLOAD_HELP",  "Cliquez pour télécharger cette piste." );
define( "PLEDIT_INFO_HELP",  "Cliquez pour accéder aux détails de cette piste." );
define( "PLEDIT_AR_HELP",  "Cliquez pour voir toutes les piste par le(s) même(s) Artiste(s)." );
define( "PLEDIT_AL_HELP",  "Cliquez pour voir toutes les piste sur cet Album." );
define( "PLEDIT_GE_HELP",  "Cliquez pour voir toutes les piste du même Genre." );
define( "PLEDIT_MUSTCLICK",  "Veuillez cliquer le bouton de sauvegarde en haut et à droite de cet écran." );
define( "PLEDIT_HEADER_1",  "PLAYLIST" );
define( "PLEDIT_SHRD",  "Partagée" );
define( "PLEDIT_BTN_SAVE",  "Sauvegarder" );
define( "PLEDIT_BTN_DELETE",  "Supprimer" );
define( "PLEDIT_BTN_CANCEL",  "Annuler" );
define( "PLEDIT_ROWCNT",  "Piste(s) Enregistrée(s)" );
define( "PLEDIT_ROWCNT_2",  "pour" );
define( "PLEDIT_QS_AR",  "Artiste" );
define( "PLEDIT_QS_TR",  "Titre" );
define( "PLEDIT_QS_AL",  "Album" );
define( "PLEDIT_QS_GE",  "Genre" );
define( "PLEDIT_QS_TI",  "Durée" );
define( "PLEDIT_QS_BTN",  "Chercher" );
define( "PLEDIT_TB_PLIST_BTN",  "Éditer" );
define( "PLEDIT_TB_PLAY_ALL",  "Lecture" );
define( "PLEDIT_TB_PLAY_ALL_HELP",  "Cliquez pour débuter la lecture de cette playlist telle que sauvegardée." );
define( "PLEDIT_TB_SELECT",  "Tout Sélectionner" );
define( "PLEDIT_TB_SELECT_HELP",  "Cliquez pour sélectionner toutes les pistes dans cette écran" );
define( "PLEDIT_TB_RESET",  "Annuler la Sélection" );
define( "PLEDIT_TB_RESET_HELP",  "Cliquez pour annuler la sélection des pistes dans cette écran" );
define( "PLEDIT_TB_PLAY",  "Lecture" );
define( "PLEDIT_TB_PLAY_HELP",  "Cliquez pour débuter la lecture des pistes sélectionnées." );
define( "PLEDIT_TB_DELETE",  "Supprimer" );
define( "PLEDIT_TB_DELETE_HELP",  "Cliquez pour supprimer les pistes sélectionnées de cette playlist." );
define( "PLEDIT_TB_ADJUST",  "Ajuster la Séquence" );
define( "PLEDIT_TB_ADJUST_HELP",  "Cliquez pour ajuster l'ordre de lecture des pistes à votre classement courant." );
define( "PLEDIT_TB_ADDTO",  "Copier Vers" );
define( "PLEDIT_TB_ADDTO_HELP",  "Cliquez pour copier les pistes sélectionnées vers la playlist choisie ci-dessus." );
define( "PLEDIT_COLS_OP",  "Options" );
define( "PLEDIT_COLS_SQ",  "Num." );
define( "PLEDIT_COLS_SQ_HELP",  "Cliquez pour classer cette liste dans l'ordre de lecture." );
define( "PLEDIT_COLS_TR",  "Titre" );
define( "PLEDIT_COLS_TR_HELP",  "Cliquez pour classer cette liste par Titre de Piste" );
define( "PLEDIT_COLS_TI",  "Durée" );
define( "PLEDIT_COLS_TI_HELP",  "Cliquez pour classer cette liste par Durée de Piste" );
define( "PLEDIT_COLS_AR",  "Artiste" );
define( "PLEDIT_COLS_AR_HELP",  "Cliquez pour classer cette liste par Artistes" );
define( "PLEDIT_PLAY_AR_HELP",  "Jouer toutes les Pistes de cet Artiste" );
define( "PLEDIT_FILTER_ARTISTS_HELP",  "Lister tous les albums où cet artiste est présent." );
define( "PLEDIT_COLS_AL",  "Album" );
define( "PLEDIT_COLS_AL_HELP",  "Cliquez pour classer cette liste par Albums" );
define( "PLEDIT_PLAY_AL_HELP",  "Jouer toutes les Pistes de cet Album" );
define( "PLEDIT_FILTER_ALBUMS_HELP",  "Lister tous les artistes figurant sur cet album." );
define( "PLEDIT_COLS_TN",  "#" );
define( "PLEDIT_COLS_TN_HELP",  "Cliquez pour classer cette liste par Numéro de Piste" );
define( "PLEDIT_COLS_GE",  "Genre" );
define( "PLEDIT_COLS_GE_HELP",  "Cliquez pour classer cette liste par Genre" );
define( "PLEDIT_PLAY_GE_HELP",  "Jouer Toutes les Pistes de ce Genre" );
define( "PLEDIT_TB_BATCH",  "Télécharger" );
define( "PLEDIT_TB_BATCH_HELP",  "Cliquez pour télécharger les pistes sélectionnées" );
define( "PLEDIT_PLAY_AR_RAND_HELP",  "Jouer toutes les Pistes de cet Artiste dans un Ordre Aléatoire" );
define( "PLEDIT_PLAY_AL_RAND_HELP",  "Jouer toutes les Pistes de cet Album dans un Ordre Aléatoire" );
define( "PLEDIT_PLAY_GE_RAND_HELP",  "Jouer toutes les Pistes de ce Genre dans un Ordre Aléatoire" );
define( "PLEDIT_RANDOMIZE",  "aléatoire" );
define( "PLEDIT_RANDOMIZE_HELP",  "Générer un Ordre Aléatoire avant de débuter la Lecture" );

define( "PLEDIT_ROWCNT_1",  "Piste(s) Enregistrée(s)" );
define( "PLEDIT_FILTER_AR_HELP",  "Cliquez pour lister tous les albums où cet artiste est présent." );
define( "PLEDIT_FILTER_AL_HELP",  "Cliquez pour lister tous les artistes figurant sur cet album." );
define( "PLEDIT_UP_HELP",  "Cliquer pour remonter cette piste dans la playlist." );
define( "PLEDIT_DOWN_HELP",  "Cliquez pour redescendre cette piste dans la playlist." );


##################################################

?>
